Dringend: Sicherheitslücke in WordPress

Zu WordPress erscheinen regelmässig Updates, die neue Funktionen einführen, die Webseiten den neusten Standards anpassen und kleinere oder grössere Fehler ausbessern. Und genau darum geht es jetzt. 

Letzte Woche wurde eine neue WordPress Version veröffentlicht, mit der sechs Sicherheitslücken geschlossen wurden. Nachdem publiziert wurde, um welche Sicherheitslücken es sich handelt, sind alte WordPress-Installationen nun besonders verletzbar. Deshalb sollten Sie dringend ein Update durchführen. 

Denken Sie dabei daran, dass Sie auch Plugins & Themen aktualisieren müssen, um die Kompatibilität aller Systeme zu gewährleisten. Dies ist besonders relevant, wenn Sie bereits eine oder zwei Versionen von WordPress übersprungen haben.
Unsere Anleitung, wie Sie WordPress selber updaten können.

Gerne können wir das Update für Sie durchführen. In dem Fall legen wir vor und nach dem Update auch ein Backup an und bringen sämtliche Komponenten auf den neusten Stand. 

Sollen wir das Update für Sie durchführen? Dann schreiben Sie uns.
2017-08-29T09:53:05+00:00 By |Blog, Webdesign, Wordpress|

About the Author:

Nicole Grüninger ist Mitgründerin und Teilhaberin der Weitblick Online Agentur.

Holen Sie sich unsere Online Marketing Tipps für Ihre Branche

ZUM KAMPAGNENPLANER

You have Successfully Subscribed!